GDB (xrefs)

Public Attributes | List of all members
osabi_names Struct Reference

## Public Attributes
const char * | pretty
const char * | regexp

## Detailed Description

Definition at line 46 of file osabi.c.

## Member Data Documentation

## ◆ pretty

const char* osabi_names::pretty

Definition at line 50 of file osabi.c.

Referenced by gdbarch_osabi_name(), and osabi_from_tdesc_string().

## ◆ regexp

const char* osabi_names::regexp

Definition at line 54 of file osabi.c.

Referenced by osabi_triplet_regexp().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/osabi.c